# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'prettify/version'

Gem::Specification.new do |spec|
  spec.name          = 'prettify'
  spec.version       = Prettify::VERSION
  spec.authors       = ['Nayyara Samuel']
  spec.email         = ['nayyara.samuel@opower.com']
  spec.description   = %q{A gem that prettifies JSON files on your file system}
  spec.summary       = %q{Make your JSON files formatted using this gem's cli}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'rake'

  spec.add_dependency 'thor'
  spec.add_dependency 'json'
  spec.add_dependency 'colorize'
end
